export default {
  MAIN_COLOR: '#018080',
  GREY: '#808B8B',
  GREY2: '#F8F8F8',
  GREY3: '#DCDCDE',
  GREY4: '#979797',
  GREY5: '#535353',
  GREY6: '#EEEEEE',
  GREY7: '#B5B5B5',
  GRAY8: '#DADADA',
  ORANGE: '#FFBA4C',
  ORANGE_LIGHT: 'rgb(255,234,201)',
  GREEN_LIGHT: '#E6F3F3',
  BLUE: '#0B50CA',
  BLUE_LIGHT: '#3778EA',
  RED: '#CB0505',
  PINK: 'rgba(203, 5, 5, 0.2)',
  GOLD: '#E7BD6D',
  BLACK: '#1A1A1A',
  WHITE: '#E5E5E5',
  CLEAR_WHITE: '#FFFFFF',
  SELECTED_GREEN: '#92C9C9',
  YELLOW: '#FFBA4C',
  BORDER_GREY: '#D2D6E0',
  MAIN_DISABLED: '#67B3B3',
  NUDE: '#FFF1DB',
};
